import styled from 'styled-components';
import PageNotFoundView from '@/components/404';

export default function Index() {
  return <PageNotFoundView />;
}

export const MallWrap = styled.div`
  position: relative;
  max-width: 1190px;
  box-sizing: border-box;
  padding: 2rem 0 0 0;
  margin: 0 auto;
`;
